Index: src/util/et/Makefile.in
===================================================================
--- src.orig/util/et/Makefile.in
+++ src/util/et/Makefile.in
@@ -14,8 +14,8 @@ SED = sed
 
 STLIBOBJS=error_message.o et_name.o com_err.o
 LIBBASE=com_err
-LIBMAJOR=3
-LIBMINOR=0
+LIBMAJOR=2
+LIBMINOR=1
 LIBINITFUNC=com_err_initialize
 LIBFINIFUNC=com_err_terminate
 
